<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>TfHOYtBterAkKr4nwDSHR5D8PUdWihP27LQzjJFJcpw=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">FRbeeMToi/09mX12xP6vd+K29qy5/w389WY/hh+et9j9tz+mxyYBk8LW2RL6BJPdOHLINqDlW01C
WQByoO00vReCaQJH2lRzSQqXleEK0m5pubiLk7TQqzH19oKo7Trub0FxGjOaOttw0/CAGBaHOXla
WfbFlEQBdy5djLGsfrROtdjUbTsevmVlgXzkVZ3bXagyleBK8D3H11oYZKaBDFC9B0YItzVGMCIl
F9gn/wJfaRLwulRQlEAQpBtkoJfNtDI+I6iIGbMy0rrQL/yZfs0v8N+44YB5djjXwO6ncdCAUgD9
WZXKTomDri4hnoz91R++5LYpBqVfIYQAb1QYxw==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIDHzCCAgegAwIBAgIaNmQ3YmYyNWM6MTY0NDE1ODBlMTk6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
OjELMAkGA1UEBhMCQ04xDTALBgNVBAoTBFRLQ0IxDTALBgNVBAsTBFRLQ0IxDTALBgNVBAMTBFRL
Q0IwHhcNMTgwNjI2MTMwNDA3WhcNMjMwNjI3MTMwNDA3WjA6MQswCQYDVQQGEwJDTjENMAsGA1UE
ChMEVEtDQjENMAsGA1UECxMEVEtDQjENMAsGA1UEAxMEVEtDQjCCASIwDQYJKoZIhvcNAQEBBQAD
ggEPADCCAQoCggEBAIS8W5xx/P5co/f3qlJ9pqOw6O4TT953TBTG/w80I0sxdIlIG/ryM9mBLjqD
zfB9wi+nzsBe/sFQjfjrBvRsfJvTZauyqBg7Pk4CZCLAo9Q7j5To4wKu5DpU1jf6usz0CfGQpAQQ
40JA8wBNtsLRdITTnfGaOgJSRY1n9Y2bsjVjGo0K4NK+Psb/tL+v1lcsDIaVlT2p4NfKoFZL7rc4
wv64GTd2ue6+yojliUtvwU5Ab1nbtXciGNJDVZawv1tjjam7bfAAvGEE8+cmqcd1oQmSp0BSllk0
rJ/hu1dburznEkdAkZzQvbq/RvqWbMIi+GBQkT1bHESNRgYsy/bPWRECAwEAAaMXMBUwEwYDVR0l
BAwwCgYIKwYBBQUHAwMwDQYJKoZIhvcNAQEFBQADggEBAENWYuNRNK6r2jjXmK0ow6T4XssUIFgL
XJqCoguAkwS67N87jkBLifAn70dITUlPge41Zl0ZP9cnZ3N++xhh/1RfFrdcLHXmk8bf4sxPgJrr
Q8X+/12MXdmQaVTDZ3caeImd3B5zTtDGxkcixt7cNIxeYtBVhp/ZppoQrBf2BWnM5r9Ow98AEmoZ
PMx442J+XOd+jw2kFFhzoElWGd/GyIpjFw3iwZyxYINqIJNvEFQ83trxWFdjSvz9aSqTl5aqcImg
rRrJdDzlamqxBkxrWXRulUG2As/My0vkP8jRFQ+IPfSQtbgcFUF9IAH5LiUK8kUvPPUj56yWSfZJ
hGj7D+Y=</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>U+iBLonR0xmGADfIIO4WlPrEpy3EYA0TGhKRW+Cbxq8=</DigestValue></Reference><Reference URI="AppIconsForPublish/128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>D7kismXu0HumnUSt9H3rcMTujx+6A7gYH0BJ8JjSccQ=</DigestValue></Reference><Reference URI="AppIconsForPublish/16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>oelh5x6192VAzwpefIfRCkh0AaN1Jy4fz0V1o1vEfBs=</DigestValue></Reference><Reference URI="AppIconsForPublish/32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>oxSq897L1bFx0gQXEGq3SRyXf3+vXHuUKA57YkZ8L1w=</DigestValue></Reference><Reference URI="AppIconsForPublish/48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Mcccqt7i967mkodKr+XpCYf1Vb1A1Vx5zyzYSR5WRE0=</DigestValue></Reference><Reference URI="data/compress/JPGCommand.cmd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>pEfu0vpMXOC2224IeVQzU7Cm5sbLmNNTuuA0+isl8Kk=</DigestValue></Reference><Reference URI="data/compress/JPGCompress.exe"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>6aru7FYwhIzuoELVpX4jAVGSvpeFbSFca8CVNEWGGBE=</DigestValue></Reference><Reference URI="data/compress/PNGCommand.cmd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>aTdOnRYuBkqxhBawqOMB5FrTBxYPWU4G9jFko4noBT8=</DigestValue></Reference><Reference URI="data/compress/pngquant.exe"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>M8Pp3mkKWoNHMYyBXoJ518EAeZG+csvE4Jj78aknmXU=</DigestValue></Reference><Reference URI="data/xml/defaultSettingsParameters.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>9bHFfq9yjP8gHHHd5PavJFpRBs17KyMoqgB3sbfz6gI=</DigestValue></Reference><Reference URI="King Tiny PNG JPG.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>vUwWsF9oePC9xiIEC74dBplSxcuxcRxJioCSC10uOt8=</DigestValue></Reference><Reference URI="TKCB_www.tkcb.cc"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>+V4kM9o1ZwDGOlukWCPUfS0Pb4lKPqrcdcdt7xQb6sQ=</DigestValue></Reference><Reference URI="【COPYING.LESSER】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>LPNKwDiu5awG+TPd0dqYJuC7k4PBPY4LCI/O0LSpW1s=</DigestValue></Reference><Reference URI="【COPYING】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>s9Hq5/Uk/J3dSFYqRlLv0rzYSOOLA/BeOIvM6UPnPfI=</DigestValue></Reference><Reference URI="【NOTICE】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NBrmbjD9RVLj722m86uuOCopkwbxyX8YDIjW57Gd0kw=</DigestValue></Reference><Reference URI="【合作发展】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>DJjN4rvAZzYT1KOSYRjSbWCz4j85o0vJi5TUJggnOfo=</DigestValue></Reference><Reference URI="【官方网站：www.tkcb.cc】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/69fAJI+aVwG1lXr8CNvoqW2snN+bYzH4mFXHB/JXx8=</DigestValue></Reference><Reference URI="【版权协议和免责声明】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SkfGXa2EedSeKS+6J8Nofty+I84FCKePkhBSLnOH9Yk=</DigestValue></Reference><Reference URI="【获取软件最新版本】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Jgz7wL+wPruA1rMQQxkT7NSj6FG1JA4OHzt0NlNhz9o=</DigestValue></Reference>
      </Manifest>
    </Object>
    
  </Signature>
</signatures>
